<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Subtitle</key>
	<string>إضافة ترجمة</string>
	<key>AirPlay 投放中</key>
	<string>بث AirPlay</string>
	<key>Audio Video sync</key>
	<string>مزامنة الصوت والفيديو</string>
	<key>Audio bitrate</key>
	<string>معدل بت الصوت</string>
	<key>Average Audio Video sync</key>
	<string>متوسط مزامنة الصوت والفيديو</string>
	<key>Bytes Read</key>
	<string>بايتات مقروءة</string>
	<key>Decode Type</key>
	<string>نوع الترميز</string>
	<key>Disabled</key>
	<string>تعطل</string>
	<key>Display FPS</key>
	<string>عرض FPS</string>
	<key>Done</key>
	<string>تم</string>
	<key>Dropped Frames</key>
	<string>إطارات مفقودة</string>
	<key>File Size</key>
	<string>حجم الملف</string>
	<key>Live Streaming</key>
	<string>البث المباشر</string>
	<key>Loading...</key>
	<string>تحميل...</string>
	<key>Mute</key>
	<string>كتم</string>
	<key>NavigationTitle</key>
	<string>عنوان التنقل</string>
	<key>Network Speed</key>
	<string>سرعة الشبكة</string>
	<key>Off</key>
	<string>إيقاف</string>
	<key>Open File</key>
	<string>فتح الملف</string>
	<key>Open URL</key>
	<string>فتح الرابط</string>
	<key>Pause</key>
	<string>توقف مؤقت</string>
	<key>Plane</key>
	<string>مستوى</string>
	<key>PlayBack</key>
	<string>تشغيل</string>
	<key>Resume</key>
	<string>استئناف</string>
	<key>Search Subtitle</key>
	<string>بحث عن الترجمة</string>
	<key>Stream Name</key>
	<string>اسم البث</string>
	<key>Stream Type</key>
	<string>نوع البث</string>
	<key>Subtitle delay</key>
	<string>تأخير الترجمة</string>
	<key>Title</key>
	<string>العنوان</string>
	<key>Unmute</key>
	<string>إلغاء كتم</string>
	<key>VR</key>
	<string>الواقع الافتراضيVR</string>
	<key>VRBox</key>
	<string>VRBox</string>
	<key>Video Display Type</key>
	<string>نوع عرض الفيديو</string>
	<key>Video Track</key>
	<string>مسار الفيديو</string>
	<key>Video Type</key>
	<string>نوع الفيديو</string>
	<key>Video bitrate</key>
	<string>معدل بث الفيديو</string>
	<key>brightness</key>
	<string>السطوع</string>
	<key>cancel</key>
	<string>إلغاء</string>
	<key>no show subtitle</key>
	<string>بدون ترجمة</string>
	<key>select speed</key>
	<string>اختر السرعة</string>
	<key>select video quality</key>
	<string>حدد جودة الفيديو</string>
	<key>speed</key>
	<string>سرعة</string>
	<key>subtitle</key>
	<string>الترجمة</string>
	<key>switch audio</key>
	<string>تبديل الصوت</string>
	<key>switch video</key>
	<string>تبديل الفيديو</string>
	<key>video quality</key>
	<string>جودة الفيديو</string>
	<key>volume</key>
	<string>مستوى الصوت</string>
</dict>
</plist>
